<?php
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";

$action = $_GET['action'];

if($action == ''){

}

if($action == 'suche'){

  $suchid = $_POST['suchid']." ";
  $findMich   = ' ';
  $pos = strpos($suchid, $findMich);
  
  $vid = trim(substr($suchid,0,$pos));
  
  echo"
  <script type='text/javascript'>
   <!--
   parent.menu_beteiligte.location.href='".$_SERVER['PHP_SELF']."';
   parent.beteiligte_haupt.location.href='beteiligte_bearbeiten.php?id=$vid';
   //-->
  </script>
  ";
}




$smarty->assign('action', "$action");
$smarty->display("$template/$templatename");

?>